Synchronize Payment
1 min
POST
https://api.upstartcommerce.com/v1/order/{orderId}/payments/{paymentId}/synchronize
orderIdstring<uuid>The parameterized order id in the URI.
paymentIdstringUnique identifier associated with this order.
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
200<p>Success-payment synchronized.</p>
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
curl --request POST \
--url https://api.upstartcommerce.com/v1/order/{orderId}/payments/{paymentId}/synchronize \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'